[Pkg-bluetooth-maintainers] Bug#452869: Bug#452869: bluez-utils: dund fails to connect to SDP server

Bill Wohler wohler at newt.com
Mon Jul 20 20:52:57 UTC 2009

Filippo Giunchedi <filippo at debian.org> wrote:

> On Mon, Nov 26, 2007 at 02:37:51PM +0100, Filippo Giunchedi wrote:
> > On Sun, Nov 25, 2007 at 12:22:47PM -0800, Bill Wohler wrote:
> > > Looks like this race condition was also reported in Ubuntu:
> > > 
> > >   https://bugs.launchpad.net/ubuntu/+source/bluez-utils/+bug/121915
> > 
> > indeed the old services are racy, those included (but not enabled yet) in newer
> > bluez ought to be race-free. Thanks for the note though.
> can you retry this bug with bluez 4? if you still need dund you can find it in
> bluez-compat package though

This no longer seems to be a problem in bluez-compat 4. Please close.

I'd love to wean myself from the bluez-compat package. I reported
yesterday that the documentation could be more helpful in getting me

Thanks again for maintaining bluez!

Bill Wohler <wohler at newt.com>  http://www.newt.com/wohler/  GnuPG ID:610BD9AD

More information about the Pkg-bluetooth-maintainers mailing list